-- 基础信息
base_info = {
	group_id = 133308626
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 626001, gadget_id = 70500000, pos = { x = -1979.057, y = 196.532, z = 4670.749 }, rot = { x = 12.761, y = 350.013, z = 41.242 }, level = 32, point_type = 2053, area_id = 26 },
	{ config_id = 626004, gadget_id = 70500000, pos = { x = -1993.964, y = 192.465, z = 4673.707 }, rot = { x = 16.782, y = 248.994, z = 335.269 }, level = 32, point_type = 2053, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 626001, 626004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
